{
  "pre": [
    "dont don't",
    "cant can't",
    "wont won't",
    "recollect remember",
    "dreamt dreamed",
    "dreams dream",
    "maybe perhaps",
    "how what",
    "when what",
    "certainly yes",
    "machine computer",
    "computers computer",
    "were was",
    "you're you are",
    "i'm i am",
    "same alike"
  ],
  "post": [
    "am are",
    "your my",
    "me you",
    "myself yourself",
    "yourself myself",
    "i you",
    "you I",
    "my your",
    "i'm you are"
  ],
  "synon": [
    "belief feel think believe wish",
    "sad unhappy depressed sick",
    "sorry apologise"
  ],
  "quit": [],
  "keywords": [
    {
      "token": "xnone",
      "weight": 0,
      "rules": [
        {
          "decomp": "*",
          "reasmb": [
            "You won't believe (1) *scandal*",
            "(1) IT\u2019S OFFICIAL.",
            "(1) WEIRD!!!!"
          ]
        }
      ]
    },
    {
      "token": "?",
      "weight": 0,
      "rules": [
        {
          "decomp": "* ?",
          "reasmb": [
            "(1) ????????? SHOCKED!",
            "(1) ????????? (DRASTIC)",
            "(1) ????????? (no clickbait)"
          ]
        }
      ]
    },
    {
      "token": "sorry",
      "weight": 0,
      "rules": [
        {
          "decomp": "*",
          "reasmb": [
            "You won't believe who is sorry! *EMOTIONAL*",
            "He apologised! *EMOTIONAL*"
          ]
        }
      ]
    },
    {
      "token": "dreamed",
      "weight": 0,
      "rules": [
        {
          "decomp": "*",
          "reasmb": [
            "MY CRAZY DREAMS!!!! You won\u2019t believe this."
          ]
        }
      ]
    }
  ],
  "initial": "Tell me your post title.",
  "final": "Goodluck. Go get coins."
}
